@font-face {
  font-family: '../fonts/calibri_0';
  src: url(../fonts/calibri_0.eot);
  src: local('?'),url(../fonts/calibri_0.ttf) format('truetype'),url(http://seajob.net/404.php) format('svg');
  font-weight: 400;
  font-style: normal;
}

@import url(http://../fonts.googleapis.com/css?family=PT+Sans:400,700);

.menu-menu-top-container {
  margin: 0;
  width: auto;
  padding: 0;
  line-height: 1;
  display: block;
  color: #585858;
  position: relative;
  font-family: '../fonts/calibri_0';
  font-weight: 400;
  font-size: 17px;
  border-bottom: 0 solid #999;
}

.menu-menu-top-container ul {
  max-width: 1000px;
  list-style: none;
  margin: 0 auto;
  padding: 0;
  display: block;
  background: #0d73b6;
  margin-top: 20px;
}

.navigation ul li {
  background-repeat: no-repeat;
  background-position: top right;
  float: left;
}

.menu-menu-top-container ul:after {
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}

.menu-menu-top-container ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}

.menu-menu-top-container ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}

.menu-menu-top-container ul li ul {
  position: absolute;
  left: -9999px;
  top: auto;
}

.menu-menu-top-container ul li ul li {
  max-height: 0;
  position: absolute;
  -webkit-transition: max-height .4s ease-out;
  -moz-transition: max-height .4s ease-out;
  -ms-transition: max-height .4s ease-out;
  -o-transition: max-height .4s ease-out;
  transition: max-height .4s ease-out;
  background: #fff;
}

.menu-menu-top-container ul li ul li.has-sub:after {
  display: block;
  position: absolute;
  content: '';
  height: 10px;
  width: 10px;
  border-radius: 5px;
  background: #000;
  z-index: 1;
  top: 13px;
  right: 15px;
}

.menu-menu-top-container ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: '';
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #fff;
  z-index: 2;
  top: 15px;
  right: 15px;
}

.menu-menu-top-container ul li ul li a {
  font-size: 14px;
  color: #FFF;
  background: #00a3ad;
  font-weight: 400;
  border-bottom: 1px solid #EEE;
  text-transform: none;
  letter-spacing: 0;
  display: block;
  width: 180px;
  padding: 11px 10px 11px 20px;
}

.menu-menu-top-container ul li ul li.active>a,.menu-menu-top-container ul li ul li:hover>a {
  background: #e7e7e7;
  color: #000;
}

.menu-menu-top-container ul li ul li.active:after,.menu-menu-top-container ul li ul li:hover:after {
  background: #000;
}

.menu-menu-top-container ul li ul li:hover>ul {
  left: 170px;
  top: 0;
}

.menu-menu-top-container ul li ul li:hover>ul>li {
  max-height: 72px;
  position: relative;
}

.menu-menu-top-container>ul>li {
  float: left;
}

.menu-menu-top-container>ul>li:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  color: #7157ad;
}

.menu-menu-top-container>ul>li.has-sub>a {
  padding-right: 40px;
}

.menu-menu-top-container>ul>li>a {
  background-position: right center;
  background-repeat: repeat-y;
  color: #fff;
  padding: 14px 17px;
  z-index: 2;
  position: relative;
}

.menu-menu-top-container>ul>li.active:after,.menu-menu-top-container>ul>li:hover:after {
  height: 100%;
}

.menu-menu-top-container>ul>li.active>a,.menu-menu-top-container>ul>li:hover>a {
  background-color: #e7e7e7;
  color: #000;
}

.menu-menu-top-container>ul>li.active>a:after,.menu-menu-top-container>ul>li:hover>a:after {
  background: #000;
}

.menu-menu-top-container>ul>li.active>a:before,.menu-menu-top-container>ul>li:hover>a:before {
  border-top-color: #fff;
}

.menu-menu-top-container>ul>li:hover>ul {
  left: 0;
}

.menu-menu-top-container>ul>li:hover>ul>li {
  max-height: 72px;
  position: relative;
}

.menu-menu-top-container #menu-button {
  display: none;
}

@media all and (max-width:900px),only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px),only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px),only screen and (min-device-pixel-ratio:2) and (max-width:1024px),only screen and (min-resolution:192dpi) and (max-width:1024px),only screen and (min-resolution:2dppx) and (max-width:1024px) {
  .menu-menu-top-container>ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .35s ease-out;
    -moz-transition: max-height .35s ease-out;
    -ms-transition: max-height .35s ease-out;
    -o-transition: max-height .35s ease-out;
    transition: max-height .35s ease-out;
  }

  .menu-menu-top-container>ul.open {
    max-height: 1000px;
    border-top: 1px solid #fff;
  }

  .menu-menu-top-container ul {
    width: 100%;
  }

  .menu-menu-top-container ul>li {
    float: none;
  }

  .menu-menu-top-container ul li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 20px;
  }

  .menu-menu-top-container ul li a:hover {
    color: #000;
  }

  .menu-menu-top-container ul li ul li.has-sub:after,.menu-menu-top-container ul li ul li.has-sub:before,.menu-menu-top-container ul li.has-sub>a:after,.menu-menu-top-container ul li.has-sub>a:before,.menu-menu-top-container ul>li:after {
    display: none;
  }

  .menu-menu-top-container ul li ul,.menu-menu-top-container ul li ul li ul,.menu-menu-top-container ul li ul li:hover>ul {
    left: 0;
    position: relative;
  }

  .menu-menu-top-container ul li ul li,.menu-menu-top-container ul li:hover>ul>li {
    max-height: 999px;
    position: relative;
    background: 0 0;
  }

  .menu-menu-top-container ul li ul li a {
    padding: 8px 20px 8px 35px;
    color: #fff;
    width: auto;
    background: 0 0;
    border-bottom: none;
  }

  .menu-menu-top-container ul li ul {
    background: 0 0;
  }

  .menu-menu-top-container ul li ul ul li a {
    padding: 8px 20px 8px 50px;
  }

  .menu-menu-top-container ul li ul li:hover>a {
    color: #000;
    background: #999;
  }

  .menu-menu-top-container #menu-button {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 15px 20px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #000;
    cursor: pointer;
    font-size: 18px;
    font-family: Arial,Helvetica,sans-serif;
    text-transform: uppercase;
  }

  .menu-menu-top-container #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    right: 20px;
    top: 16px;
  }

  .menu-menu-top-container #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #000;
    right: 20px;
    top: 26px;
  }

  .menu-menu-top-container>ul>li>a {
    background-image: none;
  }
}